currLabel: Conteúdo
customIcon: null
enabled: true
handle: conteudo
icon: pencil
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: Conteúdo
prevLevel: null
prevParent: null
prevUrl: '/admin/settings/fields?site=default'
sortOrder: 25
type: manual
url: '/admin7918/settings/fields?site=default'
